<?php
	
	//hora
	$s=getdate();
	$sg=$s[seconds];
	$mn=$s[minutes];
	$hr=$s[hours];
    

	//$hr=$hr-5;
	$hora="$hr:$mn";
/*
	//**************************** contra servidor en australia

	if ($hr>=1 && $hr<=8)
	{
	$hrn=$hr+16;
	}
	if ($hr>=9 && $hr<=23)
	{
	$hrn=$hr-8;
	}
	if ($hr==0)
	{
	$hrn=16;
	}*/

	//$hora="$hr:$mn:$sg";
	/*$horan="$hrn:$mn:$sg";
	$hora=$horan;*/

	//**************************** contra servidor en australia

	//--->hora

    //$hesp=date("G");
	$año=date("Y");
    $mes=date("m");

	//$diam=date("d");

    $dia=date("d");
//echo $año." ".$mes." ".$dia."      <br>";echo date("d-m-Y h:i:s A");
	//$dia=$dia-1;

	//*******************************************************
	//$diam es el dia del mes
	//$dian es el dia nuevo

	/*if($hr>=1 && $hr<=8)
	{
	$dian=$diam-1;
	}
	if($hr>=9 && $hr<=23)
	{
	$dian=$diam;
	}
	if($hr==0)
	{
	$dian=$diam-1;
	}

    $dia=$dian;*/

	//********************************************************

	$año2d=date("y");
	
    $digitoaño=substr("$año",-1);

    $fecha=$año."-".$mes."-".$dia;
	$fechaingreso=$año."-".$mes."-".$dia;

	switch($mes)
    { 
      case 1:   
         $md="ENERO";
		 break;
      case 2:   
         $md="FEBRERO";
		 break; 
	  case 3:   
         $md="MARZO";
		 break;
      case 4:   
         $md="ABRIL";
		 break;
      case 5:   
         $md="MAYO";
		 break; 
	  case 6:   
         $md="JUNIO";
		 break; 
	  case 7:   
         $md="JULIO";
		 break;
      case 8:   
         $md="AGOSTO";
		 break; 
	  case 9:   
         $md="SEPTIEMBRE";
		 break;
      case 10:   
         $md="OCTUBRE";
		 break;
      case 11:   
         $md="NOVIEMBRE";
		 break; 
	  case 12:   
         $md="DICIEMBRE";
		 break; 
      default: break;
	}
   

if ($usu_sucursal=='APROVI MEXICO')
 $lugar="MÉXICO, D.F.";
 

if ($usu_sucursal=='APROVI PUEBLA')
 $lugar="PUEBLA, PUEBLA";
 
 
if ($usu_sucursal=='APROVI SAN LUIS')
 $lugar="SAN LUIS POTOSI";
 

if ($usu_sucursal=='APROVI TOLUCA')
 $lugar="TOLUCA, MÉXICO";

 if ($usu_sucursal=='APROVI PARQUES')
 $lugar="MÉXICO, D.F.";
 

   ?>